Bug 54941 - kernel 2.4.9-6 running VMware 2.0.4 unable to access NFS volumes from the Win98 guest
kernel 2.4.9-6 running VMware 2.0.4 unable to access NFS volumes from the Win...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-23 11:14 EDT by Frank Bures
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Bures 2001-10-23 11:14:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.61 [en] (OS/2; U)

Description of problem:
Upgrade to 2.4.9-6 kernel in RH7.1 makes VMware guest running Win98 unable to see NFS mounted volumes.
All local volumes are visible.  Downgrade to 2.4.3-12 kernel solves the problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Upgrade to 2.4.9-6 kernel
2. Rebuild VMware 2.0.4 - 1142 (the build number is not crucial) modules and install
3. Try to access an NFS mounted volume from the guest OS - impossible
	

Actual Results:  No connection to NFS mounted volumes

Expected Results:  NFS mounted volumes should be seamlessly accessible

Additional info:

I tried different builds of the VMware.  The problem did not change.  Downgrade of the kernel to the 2.4.3-12 solves the problem
Comment 1 Arjan van de Ven 2001-10-23 11:25:18 EDT
We're currently investigation an NFS issue; however to make sure it's not VMWare
can you confirm normal TCP connections do work ?
Comment 2 Frank Bures 2001-10-23 11:42:55 EDT
Everything works OK (NetBIOS and TCP/IP connections) with the exception of an access to an NFS mounted volumes.
I can see the directory but I cannot open it.
Comment 3 Bugzilla owner 2004-09-30 11:39:12 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.